package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/7/28
 */
@Getter
@AllArgsConstructor
public enum WithdrawServiceType {
    PERCENT("1", "每单抽取比例"),
    FIXED("2", "每单固定金额");

    private final String type;
    private final String msg;

}
